@charset "UTF-8";
/* キービジュアル
==========*==========*==========*========== */
@media print, screen and (min-width: 568px) {
  .p_home_keyVisual {
    position: relative;
    background-image: url(../img/home/keyVisual__bg.jpg);
    background-size: cover;
    background-position: center center;
  }
}
@media screen and (max-width: 567px) {
  .p_home_keyVisual__container {
    padding-top: calc(6 / 5 * 100%);
    padding-left: 0;
    padding-right: 0;
  }
}
.p_home_keyVisual__omt {
  position: absolute;
  width: auto;
  height: 50%;
  top: 15px;
  right: 70px;
  opacity: 0.1;
  z-index: 1;
}
@media print, screen and (min-width: 568px) {
  .p_home_keyVisual__omt {
    top: auto;
    right: 1em;
    bottom: 1em;
    height: 80%;
    opacity: 0.2;
  }
}
@media print, screen and (min-width: 960px) {
  .p_home_keyVisual__omt {
    bottom: 0;
    left: calc(100% - 1.5em);
  }
}
@media print, screen and (min-width: 1600px) {
  .p_home_keyVisual__omt {
    top: auto;
    right: auto;
    width: auto;
    bottom: 0;
    left: calc(100% - -1em);
    opacity: 0.05;
  }
}
@media print {
  .p_home_keyVisual__omt {
    display: none;
  }
}
.p_home_keyVisual__ttl {
  display: none;
}
@media screen and (max-width: 567px) {
  .p_home_keyVisual__img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
}
/* 新着情報
==========*==========*==========*========== */
#sect-news {
  padding-bottom: 0;
}
@media print, screen and (min-width: 960px) {
  #sect-news {
    padding-bottom: 1em;
  }
}
@media print, screen and (min-width: 1200px) {
  #sect-news {
    padding-bottom: 0;
  }
}
#sect-news .p_home_news__inner {
  border-top: 5px solid #000000;
  padding: 1.5em 1em 0;
}
@media print, screen and (min-width: 1200px) {
  #sect-news .p_home_news__inner {
    border-top-width: 10px;
  }
}
@media print, screen and (min-width: 1200px) {
  #sect-news .b_heading1st02 {
    margin-bottom: 0.5em;
  }
}
@media print, screen and (min-width: 1200px) {
  #sect-news .b_heading1st02__main {
    font-size: 1em;
  }
}
#sect-news .loop.list {
  margin: 0;
}
@media print, screen and (min-width: 768px) {
  #sect-news .loop.list a {
    display: flex;
    align-items: top;
  }
}
@media print, screen and (min-width: 768px) {
  #sect-news .loop.list .post-meta {
    margin-bottom: 0;
  }
}
#sect-news .loop.list .post-meta .list__tag, #sect-news .loop.list .post-meta .list__tag--important {
  background: rgba(51, 51, 51, 0.05);
  padding: 0.2em 0.5em;
  display: inline-block;
  font-style: normal;
}
@media print, screen and (min-width: 768px) {
  #sect-news .loop.list .post-meta .list__tag, #sect-news .loop.list .post-meta .list__tag--important {
    font-size: 1em;
    width: 7em;
    text-align: center;
  }
}
#sect-news .loop.list .post-meta .list__tag--important {
  background: #333;
  color: #fff;
  font-style: italic;
}
#sect-news .loop.list .title {
  padding: 0.2em 0.5em;
}
/* 強み
==========*==========*==========*========== */
@media print, screen and (min-width: 568px) {
  .p_home_feature__inner {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 1.5em;
  }
}
@media print, screen and (min-width: 960px) {
  .p_home_feature__inner {
    gap: 2em;
  }
}
@media print, screen and (min-width: 1200px) {
  .p_home_feature__inner {
    gap: 3em;
  }
}
@media print, screen and (min-width: 1600px) {
  .p_home_feature__inner {
    gap: 5em;
    grid-template-columns: 6fr 7fr;
  }
}
.p_home_feature__gallery {
  display: none;
}
@media print, screen and (min-width: 568px) {
  .p_home_feature__gallery {
    display: grid;
    grid-template-rows: 3fr 2fr;
    gap: 20px;
  }
}
@media print, screen and (min-width: 568px) {
  .p_home_feature__galleryItem {
    padding: 0;
  }
}
@media print, screen and (min-width: 568px) {
  .p_home_feature__galleryItem02 {
    margin-left: 20%;
  }
}
@media print, screen and (min-width: 1600px) {
  .p_home_feature__body {
    position: relative;
    display: inline-flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 9em 0 3em;
  }
}
.p_home_feature__omtOkayama {
  position: absolute;
  top: 15%;
  right: 0;
  width: 50%;
  opacity: 5%;
}
@media print, screen and (min-width: 568px) {
  .p_home_feature__omtOkayama {
    top: -2em;
    width: 25%;
    padding-top: calc(25% * 150 / 146);
  }
}
@media print, screen and (min-width: 1200px) {
  .p_home_feature__omtOkayama {
    top: -4em;
    right: -2em;
  }
}
@media print, screen and (min-width: 1600px) {
  .p_home_feature__omtOkayama {
    width: 318px;
    padding-top: calc(318px * 150 / 146);
    top: 1em;
  }
}
.p_home_feature__omtOkayamaImg {
  object-fit: contain;
}
.p_home_feature__heading {
  color: #000000;
  margin: 0 0 0.4em;
  font-size: 4em;
}
@media print, screen and (min-width: 960px) {
  .p_home_feature__heading {
    font-size: 4.5em;
  }
}
@media print, screen and (min-width: 1200px) {
  .p_home_feature__heading {
    font-size: 5.6em;
  }
}
@media print, screen and (min-width: 1600px) {
  .p_home_feature__heading {
    font-size: 6em;
    margin: 0 0 60px;
  }
}
.p_home_feature__headingSub {
  font-size: 0.3em;
}
.p_home_feature__sect1st {
  counter-increment: num;
  margin: 0;
}
@media print, screen and (min-width: 1200px) {
  .p_home_feature__sect1st {
    display: grid;
    grid-template-columns: auto 1fr;
    gap: 1em;
  }
}
@media print, screen and (min-width: 1600px) {
  .p_home_feature__sect1st {
    gap: 1.75em;
  }
}
.p_home_feature__sect1stWrap {
  display: grid;
  gap: 1em;
}
@media print, screen and (min-width: 1200px) {
  .p_home_feature__sect1stWrap {
    gap: 1.5em;
  }
}
@media print, screen and (min-width: 1600px) {
  .p_home_feature__sect1stWrap {
    gap: 50px;
  }
}
.p_home_feature__sect1stHeader {
  display: none;
}
@media print, screen and (min-width: 1200px) {
  .p_home_feature__sect1stHeader {
    display: block;
    font-family: "Montserrat";
    line-height: 1;
  }
}
@media print, screen and (min-width: 1600px) {
  .p_home_feature__sect1stHeader {
    font-size: 20px;
  }
}
@media print, screen and (min-width: 1200px) {
  .p_home_feature__sect1stHeader:before {
    content: "#";
  }
}
@media print, screen and (min-width: 1200px) {
  .p_home_feature__sect1stHeader:after {
    content: counter(num,decimal-leading-zero);
  }
}
.p_home_feature__sect1stHeading {
  color: #000000;
  margin: 0 0 0.4em;
}
.p_home_feature__sect1stHeadingSub {
  display: inline-flex;
  gap: 0.5em;
  font-family: "Montserrat";
  font-size: 0.8em;
  line-height: 1;
  font-weight: normal;
  margin-bottom: 0.25em;
}
@media print, screen and (min-width: 1600px) {
  .p_home_feature__sect1stHeadingSub {
    font-size: 20px;
  }
}
@media screen and (max-width: 1199px) {
  .p_home_feature__sect1stHeadingSub:before {
    content: "#" counter(num,decimal-leading-zero);
  }
}
@media print, screen and (min-width: 1200px) {
  .p_home_feature__sect1stHeadingSub {
    display: block;
  }
}
.p_home_feature__sect1stHeadingMain {
  display: block;
}
@media print, screen and (min-width: 1200px) {
  .p_home_feature__sect1stHeadingMain {
    font-size: 1.2em;
  }
}
.p_home_feature__sect1stTxt {
  font-size: 0.95em;
}
.p_home_feature__sect1stTxt {
  font-size: 0.95em;
}
.p_home_feature__sect1stTxtBr {
  display: none;
}
@media print, screen and (min-width: 1600px) {
  .p_home_feature__sect1stTxtBr {
    display: block;
  }
}
.p_home_feature__btnWrap {
  margin-top: 1.5em;
}
@media print, screen and (min-width: 1600px) {
  .p_home_feature__btnWrap {
    margin-top: 50px;
  }
}
/* サービス
==========*==========*==========*========== */
@media print, screen and (min-width: 1600px) {
  .p_home_service {
    padding-top: 0;
  }
}
.p_home_service__sect {
  position: relative;
}
.p_home_service__sectWrap {
  display: grid;
  gap: 3em;
}
@media print, screen and (min-width: 1200px) {
  .p_home_service__sectWrap {
    gap: 100px;
  }
}
.p_home_service__sectBg {
  display: none;
  position: absolute;
  z-index: -1;
  padding: 0;
  opacity: 0.05;
}
@media print, screen and (min-width: 568px) {
  .p_home_service__sectBg {
    display: block;
  }
}
@media print, screen and (min-width: 568px) {
  .p_home_service__sectInner {
    display: grid;
    grid-template-columns: 2fr 3fr;
    gap: 1.5em;
    align-items: center;
  }
}
@media print, screen and (min-width: 960px) {
  .p_home_service__sectInner {
    grid-template-columns: 1fr;
  }
}
@media print, screen and (min-width: 568px) {
  .p_home_service__sectTmbWrap {
    padding-top: 90%;
  }
}
@media print, screen and (min-width: 960px) {
  .p_home_service__sectTmbWrap {
    padding-top: 50%;
  }
}
.p_home_service__sectTtl {
  display: flex;
  flex-direction: column;
  align-items: center;
  color: #000000;
  margin: 0.75em 0 0.5em;
}
@media print, screen and (min-width: 568px) {
  .p_home_service__sectTtl {
    align-items: flex-start;
    margin-top: 0;
  }
}
.p_home_service__sectTtlMain {
  display: block;
  font-family: "Montserrat";
  line-height: 1;
  border-bottom: 4px solid #000000;
  padding: 0 1.5em 0.25em;
  margin-bottom: 0.25em;
}
@media print, screen and (min-width: 568px) {
  .p_home_service__sectTtlMain {
    padding-left: 0;
    padding-right: 0.5em;
  }
}
@media print, screen and (min-width: 960px) {
  .p_home_service__sectTtlMain {
    border-bottom-width: 5px;
  }
}
.p_home_service__sectTtlMain:first-letter {
  font-size: 1.25em;
  margin-right: 0.05em;
}
@media print, screen and (min-width: 1200px) {
  .p_home_service__sectTtlMain:first-letter {
    font-size: 1.4em;
  }
}
.p_home_service__sectTtlSub {
  display: block;
  font-size: clamp(0.8rem, calc(0.8rem + 0.1vw), 18px);
}
@media print, screen and (min-width: 568px) {
  .p_home_service__sectTxt {
    font-size: 0.95em;
  }
}
@media print, screen and (min-width: 1200px) {
  .p_home_service__sect1st {
    padding-top: 100px;
  }
}
.p_home_service__sect1stBg {
  top: 10%;
  left: 50%;
  bottom: 10%;
  margin-left: -50vw;
  width: 75vw;
}
@media print, screen and (min-width: 1200px) {
  .p_home_service__sect1stBg {
    top: 0;
    height: 40vh;
  }
}
@media print, screen and (min-width: 1600px) {
  .p_home_service__sect1stBg {
    width: calc(100vw - ((100vw - (100% + 275px)) / 2));
  }
}
.p_home_service__sect1stInner {
  align-items: flex-start;
}
@media print, screen and (min-width: 568px) {
  .p_home_service__sect1stInner {
    grid-template-columns: 4fr 5fr;
  }
}
@media print, screen and (min-width: 1200px) {
  .p_home_service__sect1stInner {
    grid-template-columns: 1fr 1fr;
    gap: 0;
  }
}
@media print, screen and (min-width: 568px) {
  .p_home_service__sect1stTmbWrap {
    padding-top: 100%;
  }
}
@media print, screen and (min-width: 1200px) {
  .p_home_service__sect1stTmbWrap {
    padding-top: 85%;
  }
}
@media print, screen and (min-width: 568px) {
  .p_home_service__sect1stCellBody {
    padding-top: 1em;
  }
}
@media print, screen and (min-width: 768px) {
  .p_home_service__sect1stCellBody {
    padding-top: 2.5em;
  }
}
@media print, screen and (min-width: 960px) {
  .p_home_service__sect1stCellBody {
    padding: 3em 0 0 1em;
  }
}
@media print, screen and (min-width: 1200px) {
  .p_home_service__sect1stCellBody {
    padding: 3em 0 0 3.25em;
  }
}
@media print, screen and (min-width: 1600px) {
  .p_home_service__sect1stCellBody {
    padding: 4.25em 0 0 4em;
  }
}
@media print, screen and (min-width: 768px) {
  .p_home_service__sect1stTtl {
    font-size: 1.5em;
  }
}
@media print, screen and (min-width: 960px) {
  .p_home_service__sect1stTtl {
    font-size: 1.9em;
  }
}
@media print, screen and (min-width: 1200px) {
  .p_home_service__sect1stTtl {
    font-size: 34px;
    margin-bottom: 1em;
  }
}
@media print, screen and (min-width: 960px) {
  .p_home_service__sect1stTtlMain::first-letter {
    font-size: 1.5em;
  }
}
@media print, screen and (min-width: 1200px) {
  .p_home_service__sect1stTtlMain::first-letter {
    font-size: 70px;
  }
}
@media print, screen and (min-width: 1200px) {
  .p_home_service__sect1stTtlSub {
    font-size: 20px;
    padding-top: 0.25em;
  }
}
@media print, screen and (min-width: 960px) {
  .p_home_service__sect1stTxt {
    line-height: 1.8;
  }
}
.p_home_service__btnWrap {
  margin-top: 1em;
}
@media print, screen and (min-width: 1200px) {
  .p_home_service__btnWrap {
    margin-top: 40px;
  }
}
@media print, screen and (min-width: 568px) {
  .p_home_service__sect1stBtn--gooNet {
    grid-column: 1 / 3;
  }
}
.p_home_service__sect2ndWrap {
  display: grid;
  gap: 3em;
}
@media print, screen and (min-width: 960px) {
  .p_home_service__sect2ndWrap {
    grid-template-columns: repeat(2, 1fr);
    gap: 2em;
  }
}
@media print, screen and (min-width: 1600px) {
  .p_home_service__sect2ndWrap {
    gap: 4em;
  }
}
.p_home_service__sect2nd {
  position: relative;
}
@media print, screen and (min-width: 1600px) {
  .p_home_service__sect2ndTmbWrap {
    padding-top: 60%;
  }
}
@media print, screen and (min-width: 960px) {
  .p_home_service__sect2ndTtl {
    display: inline-flex;
    flex-direction: row;
    align-items: baseline;
    font-size: 1.5em;
    border-bottom: 5px solid #000000;
  }
}
@media print, screen and (min-width: 1200px) {
  .p_home_service__sect2ndTtl {
    font-size: 32px;
    padding-right: 0.5em;
  }
}
@media print, screen and (min-width: 960px) {
  .p_home_service__sect2ndTtlMain {
    border: none;
    margin-bottom: 0;
    padding-right: 0;
  }
}
@media print, screen and (min-width: 1200px) {
  .p_home_service__sect2ndTtlMain:first-letter {
    font-size: 44px;
  }
}
@media print, screen and (min-width: 1200px) {
  .p_home_service__sect2ndTtlSub {
    font-size: 20px;
  }
}
@media print, screen and (min-width: 960px) {
  .p_home_service__sect2ndTtlSub:before {
    content: "/";
    padding: 0 0.5em;
  }
}
.p_home_service__sect2ndTxt {
  font-size: 0.95em;
}
@media print, screen and (min-width: 960px) {
  .p_home_service__sect2ndTxt {
    line-height: 1.8;
  }
}
.p_home_service__sect2ndBg01 {
  margin-left: 50%;
  left: -50vw;
  width: 50vw;
  top: 2em;
  height: 75%;
}
@media print, screen and (min-width: 1200px) {
  .p_home_service__sect2ndBg01 {
    top: -50px;
  }
}
@media print, screen and (min-width: 1600px) {
  .p_home_service__sect2ndBg01 {
    top: -3em;
    left: calc(-275px / 2);
    padding-top: 75%;
    margin-left: 0;
    width: 100%;
  }
}
.p_home_service__sect2ndBg02 {
  margin-right: 50%;
  right: -50vw;
  bottom: 10%;
  width: 50vw;
  height: 75%;
}
@media print, screen and (min-width: 960px) {
  .p_home_service__sect2ndBg02 {
    bottom: 0;
  }
}
@media print, screen and (min-width: 1600px) {
  .p_home_service__sect2ndBg02 {
    width: 50%;
    top: 8em;
    margin-right: 0;
    right: calc(-275px / 2);
    padding-top: 75%;
  }
}
.p_home_service__sect3rdWrap {
  display: grid;
  gap: 3em;
}
@media print, screen and (min-width: 960px) {
  .p_home_service__sect3rdWrap {
    grid-template-columns: repeat(3, 1fr);
    gap: 2em;
  }
}
@media print, screen and (min-width: 1600px) {
  .p_home_service__sect3rdWrap {
    gap: 3em;
  }
}
@media print, screen and (min-width: 960px) {
  .p_home_service__sect3rdInner {
    gap: 1.25em;
  }
}
@media print, screen and (min-width: 960px) {
  .p_home_service__sect3rdTtl {
    align-items: center;
  }
}
@media print, screen and (min-width: 1200px) {
  .p_home_service__sect3rdTtl {
    display: grid;
    text-align: center;
    padding: 0 1em;
    color: #000000;
    margin: 0.4em 0 0.6em;
  }
}
@media print, screen and (min-width: 960px) {
  .p_home_service__sect3rdTtlMain {
    padding-left: 0.5em;
  }
}
@media print, screen and (min-width: 1200px) {
  .p_home_service__sect3rdTtlMain {
    border-bottom: 5px solid #000000;
    padding-bottom: 0.25em;
    margin-bottom: 0.25em;
    font-size: 23px;
  }
}
@media print, screen and (min-width: 960px) {
  .p_home_service__sect3rdTtlMain:first-letter {
    font-size: 1em;
  }
}
@media print, screen and (min-width: 1200px) {
  .p_home_service__sect3rdTtlSub {
    font-size: 18px;
  }
}
.p_home_service__sect3rdBg {
  left: 50%;
  top: 5%;
  bottom: 5%;
  margin-left: -50vw;
  width: 20vw;
}
@media print, screen and (min-width: 960px) {
  .p_home_service__sect3rdBg {
    left: auto;
    top: auto;
    margin-left: 0;
    right: 50%;
    margin-right: -50vw;
    width: 100%;
    padding-top: 30%;
  }
}
@media print, screen and (min-width: 1600px) {
  .p_home_service__sect3rdBg {
    bottom: 1em;
    right: 50%;
    margin-right: -50vw;
    width: calc(100vw - ((100vw - (100% + 275px)) / 2));
    padding-top: 30%;
  }
}
/* ブログ
==========*==========*==========*========== */
.p_home_blog {
  padding-top: 4.5em;
}
@media print, screen and (min-width: 960px) {
  .p_home_blog {
    padding-top: 5em;
  }
}
@media print, screen and (min-width: 1200px) {
  .p_home_blog {
    padding-top: 6em;
  }
}
@media print, screen and (min-width: 1600px) {
  .p_home_blog {
    padding-top: 10em;
  }
}
@media screen and (max-width: 1199px) {
  .p_home_blog__container {
    max-width: 668px;
  }
}
.p_home_blog__bgWrap {
  position: absolute;
  top: 2em;
  right: 0;
  width: 75vw;
  height: 80%;
  padding-top: 0;
  opacity: 0.1;
}
.p_home_blog__btnWrap {
  margin: 1.5em 0 0;
  text-align: right;
}
@media print, screen and (min-width: 1600px) {
  .p_home_blog__btnWrap {
    margin-top: 4em;
  }
}
@media print, screen and (min-width: 1200px) {
  .p_home_blog .loop {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
  }
}
@media print, screen and (min-width: 1600px) {
  .p_home_blog .loop {
    grid-template-columns: repeat(16, 1fr);
    gap: 3em;
  }
}
@media print, screen and (min-width: 1600px) {
  .p_home_blog .loop article:first-of-type {
    grid-column: 1/8;
  }
}
@media print, screen and (min-width: 1600px) {
  .p_home_blog .loop article:nth-of-type(2) {
    grid-column: 8/15;
  }
}
@media print, screen and (min-width: 1600px) {
  .p_home_blog .loop article:nth-of-type(3) {
    grid-column: 3/10;
  }
}
@media print, screen and (min-width: 1600px) {
  .p_home_blog .loop article:nth-of-type(4) {
    grid-column: 10/17;
  }
}
/* SNS
==========*==========*==========*========== */
.p_home_sns__bgWrap {
  position: absolute;
  top: 2em;
  left: 0;
  width: 75vw;
  height: 80%;
  padding-top: 0;
  opacity: 0.1;
}
.p_home_sns__btnWrap {
  text-align: center;
}
@media print, screen and (min-width: 1600px) {
  .p_home_sns__btnWrap {
    margin: 1.5em 0 0;
  }
}
/* 会社概要
==========*==========*==========*========== */
.p_home_about__heading {
  display: flex;
  flex-direction: column;
  color: #fff;
  margin: 0;
}
@media print, screen and (min-width: 1200px) {
  .p_home_about__heading {
    font-size: 3.5em;
  }
}
.p_home_about__headingWrap {
  position: relative;
  background-image: url("../img/home/about__bg--sp.jpg");
  background-image: image-set(url("../img/home/about__bg--sp.jpg") 1x, url("../img/home/about__bg--sp@2x.jpg") 2x);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 3em 0;
}
@media print, screen and (min-width: 568px) {
  .p_home_about__headingWrap {
    background-image: url("../img/home/about__bg.jpg");
    background-attachment: fixed;
  }
}
@media print, screen and (min-width: 768px) {
  .p_home_about__headingWrap {
    padding: 4em 0;
  }
}
@media print, screen and (min-width: 1200px) {
  .p_home_about__headingWrap {
    padding: 6em 0;
  }
}
@media print, screen and (min-width: 1600px) {
  .p_home_about__headingWrap {
    padding: 9em 0;
  }
}
.p_home_about__headingWrap:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.8);
}
.p_home_about__headingMain {
  font-family: "Montserrat";
  line-height: 1;
}
@media print, screen and (min-width: 1600px) {
  .p_home_about__headingMain {
    font-size: 60px;
  }
}
.p_home_about__headingSub {
  font-size: 0.45em;
}
@media print, screen and (min-width: 1600px) {
  .p_home_about__headingSub {
    font-size: 17px;
  }
}
.p_home_about__sect1stWrap {
  display: grid;
  gap: 2em;
  margin-top: -1em;
}
@media print, screen and (min-width: 568px) {
  .p_home_about__sect1stWrap {
    grid-template-columns: 1fr 1fr;
    gap: 2em;
    align-items: flex-end;
  }
}
@media print, screen and (min-width: 1200px) {
  .p_home_about__sect1stWrap {
    margin-top: -2em;
  }
}
@media print, screen and (min-width: 1600px) {
  .p_home_about__sect1stWrap {
    margin-top: -4em;
    gap: 4.2em;
  }
}
.p_home_about__sect1stHeading {
  font-family: "Montserrat";
  font-size: 1.75em;
  line-height: 1;
  margin: 0 0 0.5rem;
}
@media print, screen and (min-width: 960px) {
  .p_home_about__sect1stHeading {
    font-size: 2em;
  }
}
@media print, screen and (min-width: 1200px) {
  .p_home_about__sect1stHeading {
    font-size: 40px;
  }
}
.p_home_about__sect1stLead {
  font-family: "Montserrat";
  font-weight: bold;
  color: rgba(51, 51, 51, 0.7);
  margin-bottom: 0.5rem;
}
@media print, screen and (min-width: 1200px) {
  .p_home_about__sect1stLead {
    font-size: 20px;
  }
}
.p_home_about__sectInformation {
  background: #fff;
  padding: 1.5em;
}
@media print, screen and (min-width: 1200px) {
  .p_home_about__sectInformation {
    padding-top: 2em;
  }
}
@media print, screen and (min-width: 1600px) {
  .p_home_about__sectInformation {
    padding: 3em 2em 2em;
  }
}
.p_home_about__tbl {
  font-size: 0.95em;
}
.p_home_about__sectGreetingTxt {
  font-size: 0.95em;
}
@media print, screen and (min-width: 768px) {
  .p_home_about__sectGreetingTxt {
    line-height: 1.8;
  }
}
.p_home_about__sectGreetingBy {
  display: grid;
  grid-template-columns: 1fr auto;
  gap: 2em;
  font-weight: bold;
  font-size: 1.2em;
  margin: 1em 0 0;
}
.p_home_about__sectGreetingBy:before {
  content: "";
  background: url(../img/share/pt_dott--BK.svg) center repeat-x;
  background-size: 1px;
}
.p_home_about__gallery {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 0.5em;
  margin: 2em 0;
}
@media print, screen and (min-width: 1200px) {
  .p_home_about__gallery {
    gap: 1em;
    margin: 2em 0;
  }
}
@media print, screen and (min-width: 1600px) {
  .p_home_about__gallery {
    gap: 2em;
    margin: 5em 0;
  }
}
.p_home_about__galleryItem {
  padding-top: 66%;
}
.p_home_about__map {
  position: relative;
  padding-top: 50%;
}
@media print, screen and (min-width: 1200px) {
  .p_home_about__map {
    padding-top: 45%;
  }
}
@media print, screen and (min-width: 1200px) {
  .p_home_about__map {
    padding-top: 50%;
  }
}
@media print {
  .p_home_about__map {
    display: none;
  }
}
.p_home_about__mapInner {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  margin-bottom: 0;
  filter: grayscale(1);
}
/* リンク
==========*==========*==========*========== */
.p_home_link {
  background-image: url(../img/home/link__bg--sp.jpg);
  background-image: image-set(url(../img/home/link__bg--sp.jpg) 1x, url(../img/home/link__bg--sp@2x.jpg) 2x);
  background-position: center center;
  background-size: cover;
}
@media print, screen and (min-width: 568px) {
  .p_home_link {
    background-image: url(../img/home/link__bg.jpg);
    background-attachment: fixed;
  }
}
@media print, screen and (min-width: 1600px) {
  .p_home_link {
    margin: 0 auto;
    width: 1345px;
    padding: 3.75em 0;
  }
}
.p_home_link:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.7);
}
.p_home_link__inner {
  display: grid;
  gap: 1.5em;
}
@media print, screen and (min-width: 568px) {
  .p_home_link__inner {
    grid-template-columns: 2.5fr 3fr;
    gap: 2em;
    align-items: center;
  }
}
@media print, screen and (min-width: 960px) {
  .p_home_link__inner {
    grid-template-columns: 3fr 2fr;
  }
}
@media print, screen and (min-width: 1600px) {
  .p_home_link__inner {
    width: 1070px;
    grid-template-columns: 1fr 401px;
    margin: 0 auto;
  }
}
.p_home_link__lead {
  font-family: "Montserrat";
  font-size: 1.75em;
  line-height: 1.3;
  color: #fff;
  font-weight: bold;
}
@media print, screen and (min-width: 568px) {
  .p_home_link__lead {
    line-height: 1.5;
  }
}
@media print, screen and (min-width: 960px) {
  .p_home_link__lead {
    font-size: 2.5em;
  }
}
@media print, screen and (min-width: 1200px) {
  .p_home_link__lead {
    font-size: 50px;
    line-height: 1.6;
  }
}
.p_home_link__ctaInner {
  background: #fff;
  padding: 2em 1em 1em;
}
@media print, screen and (min-width: 1600px) {
  .p_home_link__ctaInner {
    padding: 4em 2.3em 2.5em;
  }
}
.p_home_link__ctaTxt {
  font-size: 0.95em;
  text-align: center;
}
.p_home_link__ctaBtnWrap {
  grid-template-columns: repeat(1, 1fr);
}
.p_home_link__ctaBtn--gooNet {
  grid-column: 1 / 2;
}
/* ウィジット）コンタクト
==========*==========*==========*========== */
.widget-contact {
  background-color: #000000;
}
.widget-contact:before {
  background-image: url(../img/share/widgetContact__bg--sp.jpg);
  background-image: image-set(url(../img/share/widgetContact__bg--sp.jpg) 1x, url(../img/share/widgetContact__bg--sp.jpg) 2x);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  opacity: 0.2;
}
@media print, screen and (min-width: 568px) {
  .widget-contact:before {
    background-image: url(../img/share/widgetContact__bg.jpg);
    background-attachment: fixed;
  }
}
.contact-card--short .contact-card__txt-main {
  color: #000000;
}
.contact-card--short .contact-card__txt dt {
  background: #000000;
}
/* お問い合わせ
==========*==========*==========*========== */
@media print, screen and (min-width: 568px) {
  .p_home_contact {
    padding-top: 4em;
  }
}
@media print, screen and (min-width: 960px) {
  .p_home_contact {
    padding-top: 5em;
  }
}
@media print, screen and (min-width: 1600px) {
  .p_home_contact {
    padding-top: 8em;
  }
}
.p_home_contact__sect2ndWrap {
  margin-top: 1.5em;
}
@media print, screen and (min-width: 768px) {
  .p_home_contact__sect2ndWrap {
    display: flex;
    gap: 2em;
  }
}
.p_home_contact__sect2ndTtl {
  color: #000000;
}
.p_home_contact__sect2ndBtns {
  display: flex;
  gap: 0.5em;
  padding: 0;
  margin: 0;
  list-style: none;
}
.p_home_contact__sect2ndBtn {
  gap: 0.5em;
}
.p_home_contact__sect2ndBtn:after {
  display: none;
}
.p_home_contact__otherList {
  display: flex;
  margin: 0;
}
.p_home_contact__otherListHeader {
  display: flex;
  align-items: center;
}
.p_home_contact__otherListHeader:after {
  content: "：";
}
